内猫驱动已安装(lsmod命令显示有Intel537模块),/dev下为什么没有猫?

为当前最终发行版之前的所有版本提供支持
回复
ksfwzrn
帖子: 21
注册时间: 2007-01-24 22:20
送出感谢: 0
接收感谢: 0

内猫驱动已安装(lsmod命令显示有Intel537模块),/dev下为什么没有猫?

#1

帖子 ksfwzrn » 2007-02-04 14:01

按理说,应该有/dev/537ep0和/dev/modem啊,可是怎么没有呢?

系统:ubuntu 5.10
内猫:Intel 537ep

怎么办呢?
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nobrain » 2007-02-04 18:30

这个要看相关的文档吧,估计没几个人知道。
当年我在linuxant上下的我的软猫的驱动就是看了一些文档的,上面应该说的很清楚。
实在不行自己mknod一个。
爱喝真猪奶茶的夜鸣猪
回复

回到 “老旧版本支持”